The current version of EE4 is 4.9.38.p [ My Account | EE4 Changelog | Demo EE4 | Download EE4 Decaf ]

Report a Security Vulnerability

Event Espresso Security Vulnerability Report

If you have (or think you have) discovered a security vulnerability in Event Espresso, please send us the details with this form.
  • Please provide your email address so we can contact you if we have any questions.
  • If you are using a version below 3.1.26, please upgrade to the latest version of Event Espresso.
  • Please describe the nature and any details of the security issue.
  • Please supply a URL where the issue can be reproduced (if applicable)
Do NOT follow this link or you will be banned from the site!
[gravityform id=80 title=false description=false ajax=false]
  • This field is for validation purposes and should be left unchanged.
[gravityform id=69 title=false description=false ajax=true]
  • This field is for validation purposes and should be left unchanged.